Subject: MPC860 ADS Board Question

From: "Todd_Tomaino"@vnci.net
Date: Thu, 16 Mar 2000 13:00:12 -0500

I **think** that the MPC860 ADS board will accept either the 860 or the
821, and NOT the 823.  BUT since the MPC823 is the reduced-cost, enhanced
replacement for the MPC821, and I would like to use the video controller,
and I have an ADS board, I figured I'd ask if anyone knows if this will
definitively not work (maybe I should be more positive...does anyone know
if this WILL work??).  I guess the other option is to buy the RPX-Lite 823
board from Embedded Planet.

thanks,
     Todd

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/